# MRP Sale Info

This module extends the functionality of Odoo for adding related fields to Manufacturing Orders and Work Orders:

> - Sale order
> - Customer
> - Commitment Date
> - Customer Reference

Table of contents

- Usage
- Bug Tracker
- Credits
  - Authors
  - Contributors
  - Maintainers

# Usage

New fields are displayed in tree and in form views (Extra information tab).

# Bug Tracker

Bugs are tracked on GitHub Issues. In case of trouble, please check there if your issue has already been reported. If you spotted it first, help us to smash it by providing a detailed and welcomed feedback.

Do not contact contributors directly about support or help with technical issues.

# Credits

## Authors

- AvanzOSC
- Tecnativa

## Contributors

- AvanzOsc:
  - Oihane Crucelaegui <oihanecrucelaegi@avanzosc.es>
  - Ana Juaristi <anajuaristi@avanzosc.es>
- Tecnativa:
  - Antonio Espinosa
  - Rafael Blasco
  - Pedro M. Baeza
- Rubén Bravo <rubenred18@gmail.com>
- Kevin Khao <kevin.khao@akretion.com>
- Alex Comba <alex.comba@agilebg.com>

## Maintainers

This module is maintained by the OCA.

OCA, or the Odoo Community Association, is a nonprofit organization whose mission is to support the collaborative development of Odoo features and promote its widespread use.

This module is part of the OCA/manufacture project on GitHub.

You are welcome to contribute. To learn how please visit https://odoo-community.org/page/Contribute.